[生产车间配置]
卷条码机台标志=
机台个数=
端口号=
电子秤调用Dll文件=
启用电子秤Dll文件=1
码表调用Dll文件=
启用码表Dll文件=1
启用码表单位=1
标签份数=2
米数下限=0
米数上限=200
重量下限=0
重量上限=222
米数小数位=1
码数小数位=1
重量小数位=1
自定义字母键1=A
自定义字母键2=B
打印码单自动出库=1
赠送数计算规则=0
默认标签文件=华星标签1
默认包标签文件=
长度重量回车自动提交=1
自动选择长度=1
码表清零自动提交=1
提交清空赠送长度重量=
疵点四分制=
自动选择长度=1

